<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class AdPosition extends Model
{
    protected $primaryKey = 'ad_pos_id';

    public function ads() {
        return $this->hasMany("App\Ad", 'ad_pos_id', 'ad_pos_id');
    }
}
